<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <title>Agenda</title>
</head>
<style type="text/css">
    .center {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 700px;
}

/*body  {
  background-image: url("https://cdn.awsli.com.br/420/420923/arquivos/MANIANIMAL_LOGO.jpg");
  
}*/
</style>

<body style="background-color: #e6ffe6" >
            <table>
            <td>
                <img src="https://pngimage.net/wp-content/uploads/2018/06/pet-logo-png.png" class="center"></td>
  
            <td>
            </br></br></br></br>
            <div class="center" >
                <div class="col s12 m3" >
                    <div class="card white lighten-1" >
                        <div class="card-content black-text">
                            <h4 align="center">ANIMAIS CADASTRADOS</h4>
                        <div align="center">
                            {% for animal in animal %}
                            <ul>
                                <li><b>Nome:</b> {{animal.nome_animal}}</li>
                                <li><b>Peso:</b> {{animal.peso}} Kg</li>
                                <li><b>Idade:</b> {{animal.idade}} Anos</li>
                            </ul>
                            <ul style="text-align:end">
                                <li><a href="{% url 'update_animais' animal.id %}" class="btn-floating green"><i class="material-icons">edit</i></a>
                                    <a href="{% url 'delete' animal.pk %}" class="btn-floating red"><i class="material-icons">delete</i></a></li>
                            </ul>
                            {% endfor%}
                        </div>
                        </div>
                    </div>
                </div>
            </div>
        </td>
    </table>
 
    

    

</body>

</html>